Subject: Re: bug#45651: 28.0.50; emacs native-comp crashes with pidigits bench

From: Andrea Corallo <[email-masked]>
Date: Mon, 04 Jan 2021 16:23:42 +0000

Michael Schmidt <[email-masked]> writes:

> Hi!
>  
> Running the pidigits benchmark crashes emacs with a SIGTERM.
> All other benchmarks from the elip-benchmarks-1.9 suite passed and were
> moved in another dir for this run.
> I tested both with and without libgmp.
>  

Hi Michael,

Interesting, I can't reproduce on my machine.

I suspect may due to excessive memory consumption on your system, is it
possible?  Could you have a run monitoring it?  Maybe also having a look
into 'dmesg' output may give some info about why the process got killed.

  Andrea